Bug 104908 - RHN errata updates: failure to remove successful updates from errata list.
RHN errata updates: failure to remove successful updates from errata list.
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 10:39 EDT by Need Real Name
Modified: 2008-10-16 14:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-09-23 10:39:52 EDT
Description of problem:  
 I schedule errata "critical" updates.  They run, some successfully.  BUT some
of the successful ones do not get removed from the errata list.(About 15 of them)

Repeat above.  Same result


Version-Release number of selected component (if applicable):


How reproducible: Happens every time.


Steps to Reproduce: Schedule critical errata updates
1.
2.
3.
    
Actual results:  out of about 20 updates, approximately 15 succeed, 5 fail.
   New errata list contains many (not always all) of the "successful" ones as
well as the failures

Expected results:  Successful ones should be removed from the errata list.


Additional info:  Fault has existed for a long time.  I detected it only
recently. It can be checked (with a lot of work) by looking at the archived
actions which have both successes and failures recorded, and comparing that with
the current errata list.
Comment 1 Need Real Name 2003-10-04 16:51:41 EDT
October 4. Updated all critical errata. (25 listed)
Result 16 were successful.  9  failed
of the 16 that were successful, 15 of them had previously succeeded
only one was a success that had previously failed.

A check of the new errata list still lists 25 errata.
Comment 2 Stephen Herr 2008-10-16 14:34:22 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.